semanage: command not found

SELinux is a great tool for enhancing webserver security (that I’ve written multiple posts on), but if you ever get this message, you need to install the policy utils.

yum install policycoreutils-python

… should install the the semanage tool and all dependencies. Shooting from the hip but it’s probably apt-get install policycoreutils-python on Debian/Ubuntu.

Leave a Reply

Your email address will not be published. Required fields are marked *